Subject: Info sought

From: Forrie Aldrich <[email-masked]>
Date: Sat, 9 May 1992 09:58:52 -0700

Er.. sorry to interrupt:

I don't get the groups rec.* or alt.* (have a small node), but would like
to get ahold of the rec.games.mud FAQ list.  I hear that LPMUD has an
interesting language interface as well.  

And out of curiosity, have there been any others out there working on
porting the networking code of LambdaMOO to a non-networking machine?  I
know that TinyMUD (which I don't really care for) works fine in this
sense.  I wonder if LPMUD would.  

Any info would be greatly appreciated.  Thanks.

Forrest.

-- 
           -----------        Forrest Aldrich         -----------
           -------     [email-masked]       -------
           ----                                              ---- 
           --        VISION GRAPHICS -- Dover, NH - USA        --
           ------------------------------------------------------